
# Open know-how manifest 1.0
# The content of this manifest file is licensed under a Creative Commons Attribution 4.0 International License. 
# Licenses for modification and distribution of the hardware, documentation, source-code, etc are stated separately.

# Manifest metadata
date-created: 
date-updated: 2022-09-28
manifest-author:
  name: OKH Bot
  affiliation: Appropedia
  email: support@appropedia.org
documentation-language: en
 
# Properties
title: Prabha Foot
project-link: https://www.appropedia.org/Prabha_Foot
contact:
  name: User:Evashiu
  social:
  - platform: Appropedia
    user-handle: User:Evashiu
image: https://www.appropedia.org/w/images/4/44/Prabha_Foot.jpg
version: 26
development-stage: Commercialized

# License
license:
  documentation: CC-BY-SA-3.0
licensor:
  name: User:Evashiu
  contact: https://www.appropedia.org/User:Evashiu
  documentation-home: https://www.appropedia.org/Prabha_Foot

# User-defined fields
sustainable-development-goals: SDG09 Industry innovation and infrastructure, SDG03 Good health and well-being